/* No comment provided by engineer. */
"Account:" = "账户:";

/* No comment provided by engineer. */
"All Accounts" = "所有账户";

/* No comment provided by engineer. */
"All Time" = "全部";

/* No comment provided by engineer. */
"Date Range" = "日期范围";

/* No comment provided by engineer. */
"Ignore Tags" = "忽略标签";

/* No comment provided by engineer. */
"In the Last Month" = "上月内";

/* No comment provided by engineer. */
"In the Last Quarter" = "上季内";

/* No comment provided by engineer. */
"In the Last Week" = "上周内";

/* No comment provided by engineer. */
"In the Last Year" = "去年内";

/* No comment provided by engineer. */
"Include Transfers" = "包括转账记录";

/* No comment provided by engineer. */
"Include Untagged" = "包括没有标签的记录";

/* No comment provided by engineer. */
"Income (Credits)" = "收入";

/* No comment provided by engineer. */
"Last Month" = "上月";

/* No comment provided by engineer. */
"Last Quarter" = "上季";

/* No comment provided by engineer. */
"Last Week" = "上周";

/* No comment provided by engineer. */
"Last Year" = "去年";

/* No comment provided by engineer. */
"Only Show Tags" = "只显示标签";

/* No comment provided by engineer. */
"Show All Tags" = "显示所有标签";

/* No comment provided by engineer. */
"Spending (Debits)" = "支出";

/* No comment provided by engineer. */
"Tags:" = "标签:";

/* No comment provided by engineer. */
"This Month" = "本月";

/* No comment provided by engineer. */
"This Quarter" = "本季";

/* No comment provided by engineer. */
"This Week" = "本周";

/* No comment provided by engineer. */
"This Year" = "今年";

/* No comment provided by engineer. */
"Transaction Details" = "交易记录";

/* No comment provided by engineer. */
"Type:" = "类型:";

